×

Discussion Board

Results 1 to 2 of 2
  1. #1
    Registered User
    Join Date
    Dec 2009
    Posts
    2

    Nokia API Bridge for Flash Lite compatible devices

    Can anyone clarify which devices the Nokia API bridge is designed to work with please? Is it only Symbian 60 3rd edition+ or can I use it to develop for 2nd edition phones also?

    many thanks

  2. #2
    Nokia Developer Champion
    Join Date
    Jul 2008
    Location
    Pakistan
    Posts
    1,065

    Smile Re: Nokia API Bridge for Flash Lite compatible devices

    I m sorry to say that Nokia Api Bridge is not designed to work with 2nd edition phones at all. It is developed for S60 3rd edition phones (supporting wrt) & S60 5th edition phones.

    Best Regards,
    SajiSoft

Similar Threads

  1. Replies: 2
    Last Post: 2008-04-03, 19:02

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •  
×